/*RESET CSS*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
/* vertical-align: baseline; */
}
:focus {
outline: 0;
}
body {
line-height: 1;
}
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
article, aside, audio, canvas, command, datalist, details, figcaption, figure, footer, header, hgroup, keygen, mark, menu, meter, nav, output, progress, rp, rt, ruby, section, source, summary, time, video, wbr {
display: block;
}
.clear {
clear:both; 
content:""; 
display:block; 
height:0; 
font-size:0;
overflow: hidden;
}
strong {
font-weight: bold;
}
em {
font-style:italic;
}
a{
color:#1e6277;
} 
a:hover, a:focus {
color: #1e6277;
text-decoration: none!important;
font-weight: inherit;
}
/*LAYOUT CSS*/
body, html {
height:100%;
margin:0 auto;
}
body {
font-size:17px;
color:#606162;
font-family: 'Ubuntu', sans-serif;
}
/*CONTENT_CSS*/
.Podp_foto_carusel{
color: #22687e;
font-weight: bold;
font-size: 13px;
}
.Zagol_01{
color: #ee252d;
font-size: 20px;
text-transform: uppercase;
font-weight: bold;
padding: 6px 0 0;	
}
.Osnova_just{
text-align: justify;
}
.Osnova_left{
float:left;
}
.List_num{
margin: 9px 55px;
text-align: left;
line-height: 21px;
display: block;
}
.List_nenum{
margin: 9px 55px;
text-align: left;
line-height: 21px;
display: block;
}
.List_nenum li:before {
content: "•";
font-size: 33px;
color: #22687e;
position: absolute;
left: -19px;
top: 0px;
}
.Vrezka{
background-color: #d3e7f0;
display: block;
padding: 17px 30px;
margin: 19px 0;
color: #1d6175;
}
.Podzag_01{
color: #1d6175;
font-size: 18px;
}
.Fotka_sprava{
margin-left: 15px; 
margin-bottom: 10px; 
float: right;
padding: 10px;
background-color: #eaedf0;
}
.Fotka_sprava_2{
margin-left: 15px; 
margin-bottom: 10px; 
float: right;
padding: 10px;
//background-color: #eaedf0;
}

.Fotka_sleva{
margin-right: 15px; 
margin-bottom: 10px; 
float: left;
padding: 10px;
background-color: #eaedf0;
}

.Fotka_sleva_2{
margin-right: 15px; 
margin-bottom: 10px; 
float: left;
padding: 10px;
//background-color: #eaedf0;
}

.Podzag_02{
color: #1d6175;
font-size: 17px;
}
.Podp_foto_tablo{
color: #1D6175;
text-decoration: none;
font-weight: bold;
font-style:italic;
}
.Podzag_03{
color: #1e6277;
border-bottom: 1px solid #1e6277;
text-decoration: none;
font-size: 18px;
margin: 0 0 19px 0;
font-weight: bold;
}
.Podzag_03:hover{
border-bottom: 1px solid transparent;
}
.Podzag_04_footer{
color: #f9f9f9;
font-size: 16px;
text-decoration: none;
border-bottom: 1px solid #f9f9f9;
background-color: #1d6175;
}
.Podzag_04_footer:hover{
border-bottom: 1px solid transparent;
}


/*END_CONTENT_CSS*/
.all {
min-height:100%;
}
.center {
width:1250px;
margin:0 auto;
position: relative;
}
.alogo {
display:inline-block;
width:171px;
height: 174px;
background: url(../images/logo.png) no-repeat center top transparent;
margin: 0 225px 0 43px;
padding: 0;
}
.phone {
display: inline-block;
vertical-align: top;
/*padding-top: 50px;*/
color: #22687e;
font-weight: bold;
font-size: 15px;
}
.phone p {
padding:0 0 0 44px;
}
.phone p:last-child {
padding: 6px 0 0 44px;
font-size: 20px;
}
.phone p:nth-child(1),
.phone p:nth-child(2){
background-image: url(../images/icons.png);
background-repeat:no-repeat;
}
.phone p:nth-child(1){
background-position: -1px 2px;
}
.phone p:nth-child(2){
background-position: -1px -52px;
}
.phone a {
font-size: 22px;
padding: 5px 0 8px 0;
display: inline-block;
text-decoration: none;
letter-spacing: 1px;
color: #22687e;
}
.hand {
position:absolute;
right: 76px;
top: -2px;
z-index:2;
width:230px;
height:251px;
background-image: url(../images/hand.png);
}
nav.mainmenu{
background:#1d6175;
}
nav.mainmenu > ul{
display:inline-block;
}
nav.mainmenu li {
display:inline-block;
padding: 8px 0;
position: relative;
margin: 0 76px;
}
nav.mainmenu > ul > li > a,
nav.mainmenu > ul > li > span{
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-weight: bold;
font-size: 19px;
position: relative;
z-index: 4;
letter-spacing: 1px;
}
nav.mainmenu li ul {
opacity: 0;
visibility: hidden;
transition: opacity 0.3s, visibility 1s linear 0.3s;
position:absolute;
left: -30px;
top: 35px;
background:rgba(231, 236, 244, 0.95);
border: 1px solid #dfeff5;
width: auto;
right: -20%;
z-index: 10;
min-width: 250px;
}
nav.mainmenu li:hover ul {
opacity: 1;
visibility: visible;
transition-delay: 0s;
}
nav.mainmenu > ul {
margin-left: -24px;
display: inline-block;
margin-bottom: 0;
}
nav.mainmenu li ul li {
display:block;
padding: 10px 35px;
margin: 0;
}
nav.mainmenu a{
color:#1d6175;
text-decoration: none;
font-weight: bold;
font-size: 17px;
display: block;
}
nav.mainmenu>ul>li:nth-last-child(n+4),
nav.mainmenu>ul>li:nth-last-child(n+4) ~ li {
margin: 0 0 0 60px;
}
a.mailto {
position:absolute;
right: 30px;
top: 2px;
width: 30px;
height: 32px;
background-image: url(../images/icons.png);
background-position: -5px -115px;
z-index: 3;
}
.leftcolumn{
width: 26.3%;
padding: 5px 0 25px 25px;
float: left;
box-sizing: border-box;
}
.maincontent{
float: left;
padding: 5px 30px 25px;
width: 73.7%;
box-sizing: border-box;
}
.search label.element-invisible {
display:none;
}
.search{
margin-bottom: 15px;
}
.leftcolumn .search {
margin-bottom: 15px;
position: relative;
}
.leftcolumn .search input{
width:227px;
}
.search input{
color:#1d6175;
padding: 5px 10px 6px 20px!important;
font-size: 15px;
box-sizing: border-box;
width:700px;
border-radius: 4px;
border: 2px solid #d9dbdd;
background-image: url(../images/icons.png);
background-position: -9px -172px;
background-repeat:no-repeat;
}
.search .btn-group.pull-left {
width: auto;
display: inline-block;
}
.search button.button {
margin-left: 10px;
padding: 9px 10px 9px;
position: absolute;
right: 0;
top: 0;
}
.search .controls input, .search .ordering-box input,
.search .only input  {
width: auto;
margin-right: 5px;
}
.search input:focus{
  border-color: #d9dbdd;
}
.search input:-moz-placeholder,
.search textarea:-moz-placeholder {
color:#1d6175;
}
.search input:-ms-input-placeholder,
.search textarea:-ms-input-placeholder {
color:#1d6175;
}
.search input::-webkit-input-placeholder,
.search textarea::-webkit-input-placeholder {
color:#1d6175;
}
/*TYPOGRAPHY*/
h1,h2,h3,h4,h5,h6,
.componentheading{
text-transform: uppercase;
display: block;
font-weight: bold;
padding: 6px 0 0;
}
h1,.componentheading{
color:#ee252d;
font-size: 20px;
}
h2{
color:#1d6175;
font-size: 18px;
}
h3{
color:#1d6175;
font-size: 17px;
}
h4,h5,h6{
color:#1d6175;
font-size: 16px;
}
h6{
text-transform:none;
}
.blog h2{
padding-bottom:5px;
}
.blog .items-leading,
.blog .items-row {
margin-bottom:20px;
}
p.readmore {
text-align: right;
}
div.blog > div.page-header > h1 {
padding-bottom:20px;
display:block;
}
/*PAGINATION*/
.content .pagination ul {
list-style:none;
text-align:center;
}
.content  .pagination li {
display:inline-block;
padding:10px;
}
.content  .pagination ul li:before {
display:none;
}
/*LEFT_MENU*/
img.toggler {
position: absolute;
top: 8px;
right: 10px;
z-index: 5;
cursor: copy;
}
ul#accordeonck113 li {
position:relative;
border-bottom: none;
}
#accordeonck113 {
border: none;
background-image: none;
}
ul#accordeonck113 li ul li {
border: none;
}
#accordeonck113 li.level2{
list-style:none;
}
ul#accordeonck113 {
padding: 0;
margin: 0;
}

nav.leftnav ul {
position: relative;
list-style-type: none;
}
nav.leftnav ul  a{
text-decoration:none;
}
nav.leftnav > ul > li > a,
#accordeonck113 li.level1 > a{
font-weight: bold;
letter-spacing: 1px;
padding: 5px 10px 9px 21px!important;
text-decoration: none;
display: block;
font-size:18px;
color:#1d6175;
position: relative;
border-left: 2px solid #e3f1f6;
border-right: 2px solid #e3f1f6;
border-top: 1px solid #e3f1f6;
border-bottom: 1px solid #e3f1f6;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+8,f4f7f8+58,eaebec+83,eaebec+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2Y0ZjdmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2VhZWJlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWViZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 8%, #f4f7f8 58%, #eaebec 83%, #eaebec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#ffffff), color-stop(58%,#f4f7f8), color-stop(83%,#eaebec), color-stop(100%,#eaebec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 8%,#f4f7f8 58%,#eaebec 83%,#eaebec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 8%,#f4f7f8 58%,#eaebec 83%,#eaebec 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 8%,#f4f7f8 58%,#eaebec 83%,#eaebec 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 8%,#f4f7f8 58%,#eaebec 83%,#eaebec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebec',GradientType=0 ); /* IE6-8 */
}
nav.leftnav > ul > li.parent.active > a,
nav.leftnav > ul > li:hover > a,
.accordeonck.level1.open > a,
#accordeonck113 li.level1 > a:hover, #accordeonck113 li.level1 > a:focus,
#accordeonck113 li.level1 > a.isactive,
#accordeonck113 li.level1.open > a {
background-color: #1d6175!important;
color: #fff!important;
background-image: none!important;
border-color: #1d6175;
}
nav.leftnav > ul > li.parent > a:after{
content:"";
display:block;
position: absolute;
top: 25px;
left: auto;
right: 8px;
width: 12px;
margin-top: -17px;
height: 11px;
background: url(../images/menuarrows.png) no-repeat 0 top transparent;
}
nav.leftnav > ul > li.parent:hover > a:after{
content:"";
display:block;
position: absolute;
top: 25px;
left: auto;
right: 8px;
width: 12px;
margin-top: -17px;
height: 11px;
background: url(../images/menuarrows.png) no-repeat 0 -19px transparent;
}
nav.leftnav > ul > li.parent.active > a:after{
content:"";
display:block;
position: absolute;
top: 23px;
left: auto;
right: 8px;
width: 12px;
margin-top: -17px;
height: 15px;
background: url(../images/menuarrows.png) no-repeat 0 bottom transparent;
}
nav.leftnav > ul > li ul{
display:none;
padding-bottom:10px;
}
ul.content_1{
padding-bottom:10px;
}
nav.leftnav > ul > li.parent.active ul,
nav.leftnav > ul > li.parent:hover ul{
display:block;
}
nav.leftnav > ul > li ul a,
#accordeonck113 li.level2 > a{
background: #fff;
color: #1d6175;
font-size: 15px;
border: none;
letter-spacing: normal;
padding: 6px 10px 2px 41px;
display: block;
}
nav.leftnav > ul >li ul li.current.active  a,
nav.leftnav > ul >li ul li  a:hover,
#accordeonck113 li.level2 > a.isactive,
#accordeonck113 li.level2 > a:hover {
font-weight:bold;
color:#1d6175;
}
/*BREADCRUMBS*/
.breadcrumbs{
padding: 5px 8px 2px;
}
.breadcrumbs ul{
margin:0;
background-color: transparent;
}
.breadcrumbs li{
display:inline-block;
text-shadow:none;
line-height: inherit;
}
.breadcrumb{
padding:0;
}
.breadcrumbs a,
.breadcrumbs span{
text-decoration:none;
color:#528594;
padding: 5px 2px;
font-size: 13px;
}
/*BANNERS*/
.left .moduletable .custom.back1d6175 {
background-color: #1d6175;
color: #fff;
padding: 5px 0 5px 25px;
margin-bottom: 7px;
}
.left .moduletable .custom{
padding: 18px 0;
background-size: 100%;
background-repeat: no-repeat;
}
.left .moduletable .custom.padding-left{
padding-left:25px;
}
.left a {
color: #fff;
text-decoration:none;
text-transform:uppercase;
font-size: 21px;
margin-right: -10px;
}
.left .moduletable .custom.back1d6175.fontmin a {
  font-size: 18px;
}
.left .custom table td,
.top .custom table td  {
vertical-align:middle;
}
/*TOP_POSITION*/
.top{
padding: 5px 5px 2px 5px;
border:2px solid #eef0f0;
border-radius:4px;
background-color:#f9f9f9;
}
.top table tr:first-child td:first-child{
vertical-align:top;
padding-right: 25px;
}
.top table tr:first-child td:first-child img {
margin-bottom: -32px;
padding-right: 0;
font-family: ubuntu;
}
.top table tr:first-child td img{
padding-right: 22px;
}
.top table tr  td p,
.top table tr  td  a{
text-decoration:none;
color: #1d6175;
font-size: 17px;
font-weight: bold;
}
.top table tr:first-child td:first-child a{
font-size: 19px;
}
/*CAROUSEL*/
.slider div.sigplus-left {
margin-left: 8px;
position: relative!important;
}
.slider  .boxplus-paging>div.boxplus-first,
.slider  .boxplus-paging>div.boxplus-last,
.slider  .boxplus-paging>div.boxplus-first.boxplus-disabled,
.slider  .boxplus-paging>div.boxplus-last.boxplus-disabled{
display:none!important;
}
.slider  div.sigplus-left .boxplus-viewport {
z-index: 3;
height: 240px!important;
}
.slider  div.sigplus-left .boxplus-paging {
z-index: 2;
position:absolute!important;
top: 84px!important;
width: 800px;
}
.slider  .boxplus-paging>div.boxplus-prev, .boxplus-paging>div.boxplus-next {
width: 18px!important;
height: 32px!important;
}
.slider  .boxplus-paging>div.boxplus-prev,
.slider  .boxplus-paging>div.boxplus-prev:hover {
background: url(../images/icons.png) 0px -207px!important;
left: -14px!important;
cursor: pointer;
}
.slider  .boxplus-paging>div.boxplus-next,
.slider  .boxplus-paging>div.boxplus-next:hover {
background: url(../images/icons.png) 0px -252px!important;
right: -50px!important;
cursor: pointer;
}
.slider  #sigplus_d1970bf1c93dfed8ffbfec3f16d71587 ul > li img {
background-color: #e0e6e9;
}
.slider  .boxplus-viewport>ul>li>div, .boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a {
margin: 0 auto;
}
.boxplus-viewport > ul > li > div, .boxplus-viewport > ul > li > img{
 width: 100% !important;
left: 0 !important;
top: 0!important;
}
.boxplus-viewport > ul > li > a {
width: 100% !important;
left: 0 !important;
top: 0!important;
height: 200px!important;
z-index: 3;
position: relative;
padding-bottom: 35px;
}
.slider  div.boxplus-imagecaption.boxplus-overlaycaption { 
display:block!important;
visibility: visible!important;
color: #22687e!important;
vertical-align: bottom!important;
width: 100%;
top: 185px;
box-sizing: border-box;
padding: 0 5px!important;
background-color: transparent!important;
font-weight: bold;
font-size: 13px;
font-family: Ubuntu;
min-height: 50px;
}
.slider  #boxplus .boxplus-bottom>.boxplus-caption {
overflow: hidden;
}
/*CONTENT*/
.content{
overflow: hidden;
}
.content p{
margin: 5px 0;
line-height: 20px;
}
cite {
background-color: #d3e7f0;
display: block;
padding: 17px 30px;
margin: 19px 0;
color: #1d6175;
}
.content ul{
list-style-type: none;
}
.content ul li{
position:relative;
}
.content ul li:before{
content:"•";
font-size: 33px;
color: #22687e;
position: absolute;
left: -19px;
top: 0px;
}
.content table{
margin: 5px 0;
border-collapse: collapse;
box-sizing: border-box;
}
.content table td,
.content table th {
border: 2px solid #5e949f;
padding: 7px 19px;
color: #5e949f;
font-size: 13px;
}
.content table th {
font-weight:bold;
font-size: 15px;
background-color: #c8e6ef;
}
.content table tr:nth-child(2n+1){
background-color: #c8e6ef;
}
.nav>li>a:hover, .nav>li>a:focus {
/* text-decoration: none; */
/* background-color: transparent; */
color: #fff;
}
.nav>li>a {
display: inline-block;
}
/*BLOCK_IMAGES*/
div[id^="favpromote-image"] img:hover, div[id*=" favpromote-image"] img:hover,
div[id^="favpromote-image"] img, div[id*=" favpromote-image"] img {
padding: 0;
background-color: transparent;
border: none!important;
-webkit-box-shadow: none!important;
-moz-box-shadow:  none!important;
box-shadow:  none!important;
}
div[id^="favpromote-image"], div[id*=" favpromote-image"] {
padding: 16px 10px 10px;
height: 140px!important;
}
.content .moduletable .row-fluid .span2 {
width: 15.5%;
margin-right: 1%;
margin-top: 5px;
float: left;
display: block;
}
div[id^="favpromote"],
div[id*=" favpromote"]{
overflow: hidden;
}
div[id^="favpromote-box"]{
min-height: 270px!important;
width: 15.5%!important;
margin-right: 1%!important;
margin-top: 5px;
float: left;
display: block;
box-sizing: border-box;
}
div[id^="favpromote-image"]{
display:table;
width: 100%;
box-sizing: border-box;
}
div[id^="favpromote-image"] a{
display:table-cell;
vertical-align:middle;
width: 100%;
text-align:center;
height: 140px;
}
div[id^="favpromote-image"] > a > img{
height: auto;
width: auto;
max-width: 113px;
max-height: 110px;
}
div[id^="favpromote-box"]:hover{
-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.75);
}
div[id^="favpromote-box"]:hover h4[id^="favpromote-title"], div[id^="favpromote-box"]:hover h4[id*=" favpromote-title"], div[id*=" favpromote-box"]:hover h4[id^="favpromote-title"], div[id*=" favpromote-box"]:hover h4[id*=" favpromote-title"], div[id^="favpromote-box"]:hover h4[id^="favpromote-title"] a, div[id^="favpromote-box"]:hover h4[id*=" favpromote-title"] a, div[id*=" favpromote-box"]:hover h4[id^="favpromote-title"] a, div[id*=" favpromote-box"]:hover h4[id*=" favpromote-title"] a, div[id^="favpromote-box"]:hover h4[id^="favpromote-title"] i, div[id^="favpromote-box"]:hover h4[id*=" favpromote-title"] i, div[id*=" favpromote-box"]:hover h4[id^="favpromote-title"] i, div[id*=" favpromote-box"]:hover h4[id*=" favpromote-title"] i {
  background-color: #fff!important;
  color: #1D6175!important;
  font-weight: bold!important;
}
div[id^="favpromote-box"] h4, div[id*=" favpromote-box"] h4 {
  text-transform: none!important;
  font-weight: bold;
}
.content .moduletable  .row-fluid .span2:last-child{
margin-right: 0;
}
.content .moduletable  .row-fluid .span2:first-child{
margin-left: 0;
}

/*KOMPLEKS*/
.kompleks {
padding: 20px 0 0 31px;
margin: 0 25px;
border:1px solid #e0e2e4;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,e5e5e5+100 */
background: #f9f9f9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f9f9f9 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9f9f9 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e5e5e5',GradientType=0 );
}
.kompleks h3{
text-align: center;
font-size: 20px;
padding: 0 0 15px;
}
.kompleks ul {
list-style:none;
}
.kompleks li{
float: left;
width: 33.3%;
vertical-align: top;
font-size: 18px;
margin: 0 0 19px 0;
font-weight: bold;
}
.kompleks li:nth-child(3n){
margin-right:0;
}
.kompleks li a {
text-decoration:none;
border-bottom:1px solid #1e6277;
display: inline-block;
}
.kompleks li a:hover, .kompleks li a:focus{
color:#1e6277;
border-bottom:1px solid transparent;
}
/*NEWS*/
.news {
padding: 10px 25px;
}
.news ul,
.news .nspArtPage.nspCol1{
padding: 10px 0 10px 26px;
}
.news li {
position: relative;
width: 19.7%;
float: left;
vertical-align:top;
list-style: none;
box-sizing: border-box;
padding-left: 10px;
height: 210px;
}
.news .nspArt{
height: 210px;
position: relative;
}
.news  .newsflash-title a,
.news  h4.nspHeader a {
text-decoration:none;
text-transform:none;
font-size: 12px;
color:#394245;
padding-left: 10px;
} 
.news h3{
text-transform:none;
font-size: 20px;
padding-top: 2px;
padding-left: 20px;
} 
.news h4{
padding-top: 0;
} 
.news span.date,
.news .nspArt p.nspInfo{
color:#aeadb4;
font-size: 11px;
padding: 12px 0 3px 10px;
display: block;
} 
.news  .nspArt p.nspText a {
float: none;
font-size: 12px;
padding: 10px;
line-height: 12px;
text-decoration: none;
display: block;
}
.news a.readmore,
.news a.readon {
font-size: 12px;
position: absolute;
bottom: 5px;
right: 25px;
}
/*FOOTER*/
.spacer {
height:175px;
}
.footerback{
height:172px;
min-width:1250px;
margin-top:-175px;
background-color:#1d6175;
border-top:3px solid #a7aeb0;
} 
footer {
margin:0 auto;
width: 1190px;
padding: 23px 30px;
}
.footerleft {
width: 370px;
float:left;
margin-right: 20px;
}
footer p,
footer a {
color:#f9f9f9;
font-size:16px;
}
footer p{
padding-bottom: 9px;
}
.footermenu  {
width: 520px;
float: left;
}
.footermenu li {
display:inline-block;
width: 42%;
vertical-align: top;
padding-bottom: 17px;
}
.footermenu li:nth-child(2n){
width: 57%;
}
footer a {
text-decoration:none;
border-bottom:1px solid #f9f9f9;
}
footer a:hover {
color:#f9f9f9!important;
border-bottom:1px solid transparent;
}
.footerright {
text-align:right;
width: 275px;
float: right;
}
.footerright p {
padding-bottom: 18px;
}
.footerright table {
float:right;
}
.footerright table td {
padding-left: 10px;
}
/*RS_FORM*/
.content .formResponsive .formHorizontal .formControlLabel,
.content  .formField {
color: #1d6175;
}
.content  input,.content  select,.content  textarea{
background-color: #c8e6ef;
border: 1px solid #1d6175;
padding: 5px;
color: #4793A9;
font-size: 16px;
margin: 5px 0 10px;
font-family: Ubuntu;
}
.content input:-moz-placeholder,
.content textarea:-moz-placeholder {
color: #4793A9;
}
.content input:-ms-input-placeholder,
.content textarea:-ms-input-placeholder {
color: #4793A9;
}
.content input::-webkit-input-placeholder,
.content textarea::-webkit-input-placeholder {
color: #4793A9;
}
.content  .formField.rsform-block-header,
.content  .formField.rsform-block-footer{
color:#606162;
}
.form2LinesLayout .formField label {
margin: 3px 10px 3px 3px;
}
input[type="submit"],
input[type="reset"]{
cursor:pointer;
background-color: #1d6175;
color: #f9f9f9;
padding: 5px 15px 6px;
border-radius: 4px;
font-size: 17px;
}
input[type="submit"]:hover,
input[type="reset"]:hover{
background-color: #f9f9f9;
color: #1d6175;
}
.formError {
margin: -5px 0 5px 0;
display: block;
}
button.button {
background-color: #1d6175;
color: #fff;
padding: 7px 10px 7px;
border: 0;
border-radius: 4px;
cursor: pointer;
}
.search label{
padding: 10px 10px 5px 0;
display:inline-block;
} 
.search legend{
    display: block;
    padding: 10px 0 5px;
}
.search .btn.hasTooltip {
display:none;
}
li.next {
    float: right;
}
li.previous {
    float: left;
}
ul.pager.pagenav li:before {
display:none;
}
dt.article-info-term {
    display: none;
}
.item-page dd.published ,
.blog dd.published{
    display: block;
    text-align: right;
    font-size: 14px;
}
.tooltip {
display:none;
}
.counters a {
text-decoration:none;
border-bottom:none!important;
}

/* агрессивно мигающий текст */
#blink { font-size:18px; -webkit-animation: blink 2s linear infinite; animation: blink 1s linear infinite; } @-webkit-keyframes blink { 50% { color: rgb(255, 34, 34); } 51% { color: rgba(255, 34, 34, 0); } 100% { color: rgba(255, 34, 34, 0); } } @keyframes blink { 50% { color: rgb(255, 34, 34); } 51% { color: rgba(255, 34, 34, 0); } 100% { color: rgba(255, 34, 34, 0); } }
